Package wx :: Module aui :: Class AuiDefaultToolBarArt

[frames | no frames]

## Type AuiDefaultToolBarArt

       object --+
                |
    AuiToolBarArt --+
                    |
                   AuiDefaultToolBarArt

Proxy of C++ AuiDefaultToolBarArt class

Method Summary
AuiDefaultToolBarArt | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-25691392(...)
  Set Method:
    unknown-25691512(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:53 2009 | http://epydoc.sf.net